{
    "key": "alexcaves_licoroot_vine",
    "category": "fibre",
    "primary": 2.4,
    "secondary": 1.8,
    "tertiary": 7.9,
    "durability": 402,
    "integrityCost": 2,
    "integrityGain": 6,
    "magicCapacity": 24,
    "toolLevel": 0,
    "toolEfficiency": 0,
    "tints": {
        "glyph": "9327b4",
        "texture": "9327b4"
    },
    "textures": [
        "metal",
        "default"
    ],
    "material": {
        "items": [ "alexscaves:licoroot_vine" ]
    },
    "requiredTools": {
        "cut": "minecraft:gold"
    },
    "effects": {
        "art_of_forging:resolve": [ 3, 5 ]
    }
}